[DotNet40Installer]
FilePath=DotNetFramework\NDP46-KB3045557-x86-x64-AllOS-ENU.exe
CommandLine=/passive /promptrestart
Release=393295

[WICx86]
FilePath=WIC\wic_x86_enu.exe
CommandLine=/q

[WICx64]
FilePath=WIC\wic_x64_enu.exe
CommandLine=/q

[MsiUpdate]
FilePath=MsiUpdate\WindowsInstaller-KB893803-v2-x86.exe
CommandLine=/passive /norestart /quiet

[BrSoftware]
FilePath=InstUI.exe
CommandLine=
